.all_subcategories {
	display:none;
}
.show_all_categories {
	display:none;
}

.all_subcategories > div {
	width:32%;
}

.blind .show_all_categories:after {
    top: 7px;
    font-size: 30px;
}

.blind .opened .show_all_categories:after {
    top: 5px;
    font-size: 30px;
}

/*@media (max-width: 770px) {*/
	
	.show_cat_block_button {
		display:none;
	}
	
	.show_all_categories {
		display:block;
	    background: #4698cb;
		cursor: pointer;
		text-decoration: none;
		color: #fff;
		font-size: 15px;
		font-family: "DroidSans-Bold";
		padding: 15px 20px;
		position: relative;
		margin-bottom:20px;
		
	}
	
	.show_all_categories:after {
		content: "+";
		position: absolute;
		right: 20px;
		color: #fff;
		font-size: 16px;
		font-family: "DroidSans-Bold";
		top: 14px;	
	}
	
	.opened .show_all_categories:after {
		content: "-";	
	}
/*}*/